package com.bjtdba.entity.poster;

public class SharePosters {
    private int id;
    private String name;
    private String image;
    private String classify;
    private String qr_coordinate;
    private String head_coordinate;
    private String nickname_coordinate;
    private String head_size;
    private String qr_size;
    private String nickname_size;
    private String image_fake;
    private String type;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getImage() {
        return image;
    }

    public void setImage(String image) {
        this.image = image;
    }

    public String getClassify() {
        return classify;
    }

    public void setClassify(String classify) {
        this.classify = classify;
    }

    public String getQr_coordinate() {
        return qr_coordinate;
    }

    public void setQr_coordinate(String qr_coordinate) {
        this.qr_coordinate = qr_coordinate;
    }

    public String getHead_coordinate() {
        return head_coordinate;
    }

    public void setHead_coordinate(String head_coordinate) {
        this.head_coordinate = head_coordinate;
    }

    public String getNickname_coordinate() {
        return nickname_coordinate;
    }

    public void setNickname_coordinate(String nickname_coordinate) {
        this.nickname_coordinate = nickname_coordinate;
    }

    public String getHead_size() {
        return head_size;
    }

    public void setHead_size(String head_size) {
        this.head_size = head_size;
    }

    public String getQr_size() {
        return qr_size;
    }

    public void setQr_size(String qr_size) {
        this.qr_size = qr_size;
    }

    public String getNickname_size() {
        return nickname_size;
    }

    public void setNickname_size(String nickname_size) {
        this.nickname_size = nickname_size;
    }

    public String getImage_fake() {
        return image_fake;
    }

    public void setImage_fake(String image_fake) {
        this.image_fake = image_fake;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }
}
